[Bio-software] Re: INstalling BLAST on LINUX

Philipp Pagel pDOTpagel at gsf.de
Mon Jul 31 14:25:35 EST 2006


orlajosullivan at eircom.net wrote:
> I am trying to install stand alone BLAST on rehat linux 9..
> when I run blastall im get the following error:

> /lib/i686/libpthread.so.O : Version  'GLIBC_2.3.3' not found (required
> by blastall)

> Any suggestions as to whats happening??

Well, as the error message said: you are lacking libc-2.3.3.
Have you checked which version of libc you have installed?

Part of your problem might be that Red Hat 9 is REALLY OLD and
accordingly has been obsolete for quite some time.

Independent of your current problem you should definitely upgrade.

If for some GOOD REASON you really really have to stay with RHL 9 you
may try to install a version of BLAST from the same era: i.e. something
from 2003.

cu
	Philipp

-- 
Dr. Philipp Pagel                          Tel. +49-8161-71 2131
Dept. of Genome Oriented Bioinformatics    Fax. +49-8161-71 2186
Technical University of Munich
http://mips.gsf.de/staff/pagel



More information about the Bio-soft mailing list